SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000775SiT!inbound emailpublic2009-07-16 10:182009-08-16 14:38
Reporterivan 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000775: incoming email script refers to inbox
Descriptionwe've disabled the inbox feature for 3.50 but the incoming script still makes references to it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001348)
ivan (administrator)
2009-07-20 11:53

Resolved in trunk svn r5532
User avatar (0001624)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-16 10:18 ivan New Issue
2009-07-20 11:53 ivan Note Added: 0001348
2009-07-20 11:53 ivan Status new => resolved
2009-07-20 11:53 ivan Resolution open => fixed
2009-07-20 11:53 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001624
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker